EXE_INC = \
    -I$(LIB_SRC)/dynamicFvMesh/lnInclude \
    -I$(LIB_SRC)/fvMotionSolver/lnInclude \
    -I$(LIB_SRC)/dynamicMesh/lnInclude \
    -I$(LIB_SRC)/fileFormats/lnInclude \
    -I$(LIB_SRC)/meshTools/lnInclude \
    -I$(LIB_SRC)/finiteVolume/lnInclude \
    -I$(LIB_SRC)/dynamicFaMesh/interfaceTrackingFvMesh/lnInclude \

EXE_LIBS = \
    -ldynamicFvMesh \
    -lfvMotionSolvers \
    -lmeshTools \
    -ldynamicMesh \
    -linterfaceTrackingFvMesh
